
<tabset>
    <tab heading="Iniciar" active="vm.$scope.activebtn">
        <button class="button" style="border-radius: 50%;
        width: 150px;
        height: 150px;
        background-color: #6336bb;
        color: #fff;margin-top: 50px;" ng-click="vm.iniciar()">Iniciar</button>
    </tab>
    <tab heading="Lista de Posts" active="vm.$scope.activelist">
        <table class="table" id="table">
            <thead>
              <tr>
                <th scope="col">Id usuario</th>
                <th scope="col">identificador</th>
                <th scope="col">Titulo</th>
                <th scope="col">Descripcion</th>
              </tr>
            </thead>
            <tbody>
              <tr ng-repeat="post in vm.$scope.posts">
                <th scope="row">{{ post.userId }}</th>
                <td>{{ post.id }}</td>
                <td>{{ post.title }}</td>
                <td>{{ post.body }}</td>
              </tr>
            </tbody>
          </table>
    </tab>
    <tab heading="Nuevo Post" active="vm.$scope.activeform">
        <div class="form-group">
          <label for="id_usuario">Id Usuario</label>
          <input type="text" class="form-control" id="id_usuario"  ng-model="vm.id_usuario" >
      </div>
      <div class="form-group">
          <label for="titulo">Titulo</label>
          <input type="text" class="form-control" id="titulo" ng-model="vm.titulo">
      </div>
      <div class="form-group">
          <label for="descripcion">Descripcion</label>
          <input type="text" class="form-control" id="descripcion" ng-model="vm.descripcion">
      </div>
      <button class="btn btn-primary" ng-click="vm.guardar()">Guardar</button>
    </tab>
  </tabset>